Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:12:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I've returned 2 jeans on 11th February, but still i didn't get my refund yet. Also i tried to contract the customer care many times and also sent email so many times but they can't help.

It's been 1 month already, So please check the order as soon as possible. Or otherwise I'm gonna uninstall this app.

My experience with the centrepoint is very bad cause nobody taking complaint seriously, at first they sent you wrong item and then they didn't refund the money.

I hope this is my last purchase on centrepoint, i will never order anything from it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212632